/* body {
    margin: 0 auto;
    background-color: #E0E0E0;
	max-width: 1264px;
    width: 100%;
}

body > #content {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

#content {
    position: relative;
    width: 100%;
    flex: 1 0 auto;
    margin: 0 auto;
    text-align: left;
} */